xdebug.default_enable=1
xdebug.remote_enable=1
xdebug.remote_handler=dbgp
xdebug.remote_host=<%= @ssh_ip %>
xdebug.remote_port=<%= @port_number %>
xdebug.remote_autostart=1
xdebug.var_display_max_depth = 10
xdebug.var_display_max_children = 256
xdebug.var_display_max_data = 1024
xdebug.idekey=<%= @ide_name %>
; Enable php profiling with get param XDEBUG_PROFILE=1
xdebug.profiler_enable_trigger=1
xdebug.profiler_output_name=cachegrind.out.%t.%p
